map: Reach
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobEpsilon
roundId: 27280
endTick: 630889
duration: 00:54:28.0967319
fileCount: 325
size: 63131744
uncompressedSize: 365969790
endTime: 05:50:29.5789704
...
